Subject: Re: Linux on a Motorola MPC5200 ?

From: Sylvain Munaut <[email-masked]>
Date: Sat, 14 Feb 2004 13:06:57 +0100

Wolfgang Denk wrote:

>In message <17D9D7DF3CD5A94A9B4E82778D24391910A119@MITRON> you wrote:
>
>
>>I'm very interested in usable DMA engine for AC97.
>>Will new BC uCode provide any help for this?
>>
>>
>
>I don;t know yet. I'm still waiting for the new release from Moto.
>
>

>
>
>>Is there any attempt to develop an audio device driver for AC97 in MPC5200?
>>
>>
>
>We're working on some (simple) I2S stuff.
>
>
>
>
>
I'm also gonna need to drive a AD1985 AC97 codec with the MPC5200, and
if none exists, we'll be forced to do it ourself. I think many people
are waiting for motorola uCode upgrade.

Sylvain Munaut

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/